[
  {
    "metadata": {},
    "data": [
      {
        "code": "PRSAM",
        "label": "Présence matin",
        "concise": "AM-PRSC",
        "type": "PREVISIONAL",
        "isActive": true,
        "saveResult": true,
        "period": {
          "calculationFrequency": "DAILY"
        }
      },
      {
        "code": "PRSPM",
        "label": "Présence après-midi",
        "concise": "MP-PRSC",
        "type": "PREVISIONAL",
        "isActive": true,
        "saveResult": true,
        "period": {
          "calculationFrequency": "DAILY"
        }
      },
      {
        "code": "NBRTK",
        "label": "Nombre de tickets déclarés",
        "concise": "TK-NBR",
        "type": "PREVISIONAL",
        "isActive": true,
        "saveResult": true,
        "period": {
          "calculationFrequency": "DAILY"
        }
      },
      {
        "code": "NBROK",
        "label": "Nombre de tickets validés",
        "concise": "TK-VALD",
        "type": "PREVISIONAL",
        "isActive": true,
        "saveResult": true,
        "period": {
          "calculationFrequency": "DAILY"
        }
      }
    ]
  }
]